# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "test_constant_util4xi_zap.py">
#<abstract4xi abstract = "Provides Noun SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2noun4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 06:14:08 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}}
SphereKB4Xi[1][2]["1x1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 06:14:08 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x0y3199z', 19: 'zap0000one4xi.py'}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 1, 4: 16084954.386379741}, 4: 'dragon0x0y3199z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 06:14:09 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 1, 4: 17105971.998796422}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 1, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 06:14:09 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 06:14:08 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '0x-27y-41z', 19: 'zap0000two4xi.py'}}
SphereKB4Xi[2][10]["0x-27y-41z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 3, 4: 52.35987755982989}, 4: 'dragon0x-27y-41z', 5: '#CFE8E8', 6: 2, 7: 3, 8: Decimal('49.09175083453431'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:14:26 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x-27y-42z', 17: '0x-6y-7z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["0x-27y-42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 3, 4: 52.35987755982989}, 4: 'dragon0x-27y-42z', 5: '#CFE8E8', 6: 52, 7: 3, 8: Decimal('49.92995093127971'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:14:26 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-27y-41z', 16: '0x-6y-7z', 17: '0x-6y-7z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["0x-6y-7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 3, 4: 52.35987755982989}, 4: 'dragon0x-6y-7z', 5: '#CFE8E8', 6: 83, 7: 3, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:14:26 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-27y-42z', 16: '+0x+0y+0z', 17: '0x-6y-7z', 18: '0x-27y-41z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][100]["0x-44y-89z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 2, 4: 7853.981633974483}, 4: 'dragon0x-44y-89z', 5: '#CFE8E8', 6: 129, 7: 3, 8: Decimal('99.28242543370907'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x-66y-74z', 17: '0x-66y-74z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][100]["0x-66y-74z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 2, 4: 7853.981633974483}, 4: 'dragon0x-66y-74z', 5: '#CFE8E8', 6: 167, 7: 3, 8: Decimal('99.15644204992432'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-44y-89z', 16: '+0x+0y+0z', 17: '0x-66y-74z', 18: '0x-44y-89z'}}
SphereKB4Xi[2][200]["0x-133y-149z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 2, 4: 31415.926535897932}, 4: 'dragon0x-133y-149z', 5: '#CFE8E8', 6: 203, 7: 3, 8: Decimal('199.7248106770914'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:14:26 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x-88y-179z', 17: '0x-88y-179z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][200]["0x-88y-179z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 2, 4: 31415.926535897932}, 4: 'dragon0x-88y-179z', 5: '#CFE8E8', 6: 239, 7: 3, 8: Decimal('199.46177578674065'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200two4xi: 11; time: 06:14:26 04/07/14 Pacific Daylight Time}', 12: 'zap0200two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-133y-149z', 16: '+0x+0y+0z', 17: '0x-88y-179z', 18: '0x-133y-149z', 19: 'zap0200two4xi.py'}}
SphereKB4Xi[2][300]["0x0y-299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 1, 4: 141371.6694115407}, 4: 'dragon0x0y-299z', 5: '#CFE8E8', 6: 320, 7: 3, 8: Decimal('299.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300two4xi: 11; time: 06:14:26 04/07/14 Pacific Daylight Time}', 12: 'zap0300two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y-299z', 18: '0x0y-299z', 19: 'zap0300two4xi.py'}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 9, 4: 1787217.1540421934}, 4: 'dragon1004x-694y-2957z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 06:14:09 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 9, 4: 1900663.5554218246}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 1, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 06:14:09 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 06:14:08 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x1y-99z', 19: 'zap0000three4xi.py'}}
SphereKB4Xi[3][100]["0x0y-99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 100, 3: {1: 15707.963267948966, 2: '#C3BDB7', 3: 2, 4: 7853.981633974483}, 4: 'dragon0x0y-99z', 5: '#D5D5BF', 6: 158, 7: 4, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100three4xi: 11; time: 06:14:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x1y-99z', 16: '+0x+0y+0z', 17: '0x0y-99z', 18: '0x1y-99z', 19: 'zap0100three4xi.py'}}
SphereKB4Xi[3][100]["0x1y-99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 100, 3: {1: 15707.963267948966, 2: '#C3BDB7', 3: 2, 4: 7853.981633974483}, 4: 'dragon0x1y-99z', 5: '#C0C372', 6: 126, 7: 4, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100three4xi: 11; time: 06:14:27 04/07/14 Pacific Daylight Time}', 12: 'zap0100three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x0y-99z', 17: '0x0y-99z', 18: '0x1y-99z', 19: 'zap0100three4xi.py'}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 3, 4: 5361651.46212658}, 4: 'dragon0x3106y-769z', 5: '#F3F947', 6: 3207, 7: 7, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 06:14:09 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 06:14:08 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '1002x-1179y2800z', 19: 'zap0000four4xi.py'}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 1, 4: 16084954.386379741}, 4: 'dragon1002x-1179y2800z', 5: '#DF0101', 6: 3206, 7: 8, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 06:14:09 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 1, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 06:14:09 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 06:14:08 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-10x12y36z', 19: 'zap0000five4xi.py'}}
SphereKB4Xi[5][10]["-10x10y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-10x10y12z', 5: '#93BD68', 6: 80, 7: 25, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x8y12z', 16: '-1x9y28z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-10x12y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-10x12y36z', 5: '#93BD68', 6: 29, 7: 25, 8: Decimal('39.242833740697165'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x7y12z', 16: '-10x45y17z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-10x45y17z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-10x45y17z', 5: '#93BD68', 6: 32, 7: 25, 8: Decimal('49.13247398615299'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x12y36z', 16: '-11x10y12z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-11x10y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-11x10y12z', 5: '#93BD68', 6: 35, 7: 25, 8: Decimal('19.1049731745428'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x45y17z', 16: '-11x11y36z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-11x11y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-11x11y36z', 5: '#93BD68', 6: 38, 7: 25, 8: Decimal('39.21734310225516'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x10y12z', 16: '-11x49y61z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-11x49y61z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-11x49y61z', 5: '#93BD68', 6: 41, 7: 25, 8: Decimal('79.012657213892'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x11y36z', 16: '-12x11y36z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-12x11y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-12x11y36z', 5: '#93BD68', 6: 44, 7: 25, 8: Decimal('39.50949253027682'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x49y61z', 16: '-12x45y17z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-12x45y17z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-12x45y17z', 5: '#93BD68', 6: 47, 7: 25, 8: Decimal('49.57822102496216'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x11y36z', 16: '-12x9y12z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-12x9y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-12x9y12z', 5: '#93BD68', 6: 50, 7: 25, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x45y17z', 16: '-15x9y35z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-13x11y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-13x11y35z', 5: '#93BD68', 6: 9, 7: 25, 8: Decimal('38.92300091205713'), 9: Decimal('28'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x3y11z', 16: '-14x10y35z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-13x49y61z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-13x49y61z', 5: '#93BD68', 6: 59, 7: 25, 8: Decimal('79.31582439841371'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x49y60z', 16: '-14x6y11z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-13x7y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-13x7y12z', 5: '#93BD68', 6: 25, 7: 25, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x7y11z', 16: '-10x12y36z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-13x8y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-13x8y12z', 5: '#93BD68', 6: 75, 7: 25, 8: Decimal('19.4164878389476'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x4y11z', 16: '-10x10y12z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-14x10y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-14x10y35z', 5: '#93BD68', 6: 13, 7: 25, 8: Decimal('39.0'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x11y35z', 16: '-16x8y35z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-14x6y11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-14x6y11z', 5: '#93BD68', 6: 63, 7: 25, 8: Decimal('18.788294228055936'), 9: Decimal('8'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x49y61z', 16: '-16x9y35z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-14x7y11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-14x7y11z', 5: '#93BD68', 6: 21, 7: 25, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x8y35z', 16: '-13x7y12z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-15x4y11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-15x4y11z', 5: '#93BD68', 6: 71, 7: 25, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x9y35z', 16: '-13x8y12z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-15x5y11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-15x5y11z', 5: '#93BD68', 6: 1, 7: 25, 8: Decimal('19.261360284258224'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-17x7y35z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-15x9y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-15x9y35z', 5: '#93BD68', 6: 51, 7: 25, 8: Decimal('39.1279950930277'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x9y12z', 16: '-18x53y19z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-16x3y11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-16x3y11z', 5: '#93BD68', 6: 5, 7: 25, 8: Decimal('19.6468827043885'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x7y35z', 16: '-13x11y35z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-16x49y60z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-16x49y60z', 5: '#93BD68', 6: 55, 7: 25, 8: Decimal('79.1012010022604'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x53y19z', 16: '-13x49y61z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-16x8y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-16x8y35z', 5: '#93BD68', 6: 17, 7: 25, 8: Decimal('39.30648801406709'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x10y35z', 16: '-14x7y11z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-16x9y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-16x9y35z', 5: '#93BD68', 6: 67, 7: 25, 8: Decimal('39.52214569073901'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x6y11z', 16: '-15x4y11z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-17x7y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-17x7y35z', 5: '#7EF7F3', 6: 3, 7: 15, 8: Decimal('39.534794801541594'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x5y11z', 16: '-16x3y11z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-18x53y19z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-18x53y19z', 5: '#7EF7F3', 6: 53, 7: 15, 8: Decimal('59.1100668245266'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x9y35z', 16: '-16x49y60z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-1x0y79z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-1x0y79z', 5: '#93BD68', 6: 90, 7: 25, 8: Decimal('79.00632886041473'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x52y19z', 16: '-1x6y7z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-1x6y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-1x6y7z', 5: '#93BD68', 6: 94, 7: 25, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y79z', 16: '-22x55y67z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-1x9y28z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-1x9y28z', 5: '#93BD68', 6: 82, 7: 25, 8: Decimal('29.427877939124322'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x10y12z', 16: '-21x52y19z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-21x52y19z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-21x52y19z', 5: '#93BD68', 6: 86, 7: 25, 8: Decimal('59.21148537234985'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x9y28z', 16: '-1x0y79z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-22x55y67z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 30, 4: 5.235987755982989}, 4: 'dragon-22x55y67z', 5: '#93BD68', 6: 98, 7: 25, 8: Decimal('89.43153806124549'), 9: Decimal('79'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x6y7z', 16: '+0x+0y+0z', 17: '-22x55y67z', 18: '-15x5y11z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][100]["-10x31y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-10x31y94z', 5: '#93BD68', 6: 160, 7: 25, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x67y71z', 16: '-10x67y72z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-10x62y77z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-10x62y77z', 5: '#93BD68', 6: 196, 7: 25, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x60y74z', 16: '-10x92y37z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-10x67y72z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-10x67y72z', 5: '#93BD68', 6: 162, 7: 25, 8: Decimal('98.85848471426213'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x31y94z', 16: '-25x31y91z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-10x92y37z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-10x92y37z', 5: '#93BD68', 6: 198, 7: 25, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x62y77z', 16: '+0x+0y+0z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-12x32y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-12x32y93z', 5: '#93BD68', 6: 114, 7: 25, 8: Decimal('99.08077512817509'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x91y36z', 16: '-14x62y76z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-14x32y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-14x32y93z', 5: '#93BD68', 6: 122, 7: 25, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x67y72z', 16: '-20x91y35z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-14x62y76z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-14x62y76z', 5: '#93BD68', 6: 116, 7: 25, 8: Decimal('99.07572861200669'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x32y93z', 16: '-16x32y93z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-14x67y72z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-14x67y72z', 5: '#93BD68', 6: 120, 7: 25, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x32y93z', 16: '-14x32y93z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-159x14y119z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-159x14y119z', 5: '#93BD68', 6: 110, 7: 25, 8: Decimal('199.09294311953903'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x30y91z', 16: '-15x91y36z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-15x91y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-15x91y36z', 5: '#93BD68', 6: 112, 7: 25, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x14y119z', 16: '-12x32y93z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-16x32y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-16x32y93z', 5: '#93BD68', 6: 118, 7: 25, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x62y76z', 16: '-14x67y72z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-17x62y76z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-17x62y76z', 5: '#93BD68', 6: 127, 7: 25, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x91y35z', 16: '-20x61y75z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-18x32y92z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-18x32y92z', 5: '#93BD68', 6: 136, 7: 25, 8: Decimal('99.05553997631834'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x67y70z', 16: '-1x0y99z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-18x67y71z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-18x67y71z', 5: '#93BD68', 6: 152, 7: 25, 8: Decimal('99.26731586982696'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x32y92z', 16: '-10x31y94z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-1x0y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-1x0y99z', 5: '#93BD68', 6: 140, 7: 25, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x32y92z', 16: '-22x31y92z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-20x32y92z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-20x32y92z', 5: '#93BD68', 6: 148, 7: 25, 8: Decimal('99.43842315724842'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x31y92z', 16: '-18x67y71z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-20x61y75z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-20x61y75z', 5: '#93BD68', 6: 128, 7: 25, 8: Decimal('98.72183142547549'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x62y76z', 16: '-24x61y75z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-20x91y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-20x91y35z', 5: '#93BD68', 6: 124, 7: 25, 8: Decimal('99.52889027814989'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x32y93z', 16: '-17x62y76z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-21x67y70z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-21x67y70z', 5: '#93BD68', 6: 132, 7: 25, 8: Decimal('99.1463564635635'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x61y75z', 16: '-18x32y92z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-22x31y92z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-22x31y92z', 5: '#93BD68', 6: 144, 7: 25, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y99z', 16: '-20x32y92z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-24x61y75z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-24x61y75z', 5: '#7EF7F3', 6: 130, 7: 15, 8: Decimal('99.60923651951158'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x61y75z', 16: '-21x67y70z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-25x31y91z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-25x31y91z', 5: '#93BD68', 6: 164, 7: 25, 8: Decimal('99.3327740476425'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x67y72z', 16: '-25x66y70z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-25x66y70z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-25x66y70z', 5: '#93BD68', 6: 165, 7: 25, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x31y91z', 16: '-30x89y33z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-25x90y34z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-25x90y34z', 5: '#93BD68', 6: 174, 7: 25, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x28y90z', 16: '-29x29y90z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-27x30y91z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-27x30y91z', 5: '#93BD68', 6: 106, 7: 25, 8: Decimal('99.54898291795854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x65y69z', 16: '-159x14y119z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-27x60y74z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-27x60y74z', 5: '#93BD68', 6: 190, 7: 25, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x0y99z', 16: '-10x62y77z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-29x29y90z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-29x29y90z', 5: '#93BD68', 6: 178, 7: 25, 8: Decimal('98.90399385262458'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x90y34z', 16: '-31x59y73z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-29x65y69z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-29x65y69z', 5: '#93BD68', 6: 102, 7: 25, 8: Decimal('99.13122616007531'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-27x30y91z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-2x0y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-2x0y99z', 5: '#93BD68', 6: 186, 7: 25, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x59y73z', 16: '-27x60y74z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-30x89y33z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-30x89y33z', 5: '#93BD68', 6: 166, 7: 25, 8: Decimal('99.54898291795854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x66y70z', 16: '-31x28y90z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-31x28y90z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-31x28y90z', 5: '#93BD68', 6: 170, 7: 25, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x89y33z', 16: '-25x90y34z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-31x59y73z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 32, 4: 490.8738521234052}, 4: 'dragon-31x59y73z', 5: '#93BD68', 6: 182, 7: 25, 8: Decimal('98.84836872705588'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x29y90z', 16: '-2x0y99z', 17: '-10x92y37z', 18: '-29x65y69z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][200]["-100x21y171z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-100x21y171z', 5: '#93BD68', 6: 232, 7: 25, 8: Decimal('199.2034136253694'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x90y136z', 16: '-102x100y138z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-101x112y129z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-101x112y129z', 5: '#93BD68', 6: 285, 7: 25, 8: Decimal('198.45906378898394'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-132x86y122z', 16: '-103x16y170z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-102x100y138z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-102x100y138z', 5: '#93BD68', 6: 234, 7: 25, 8: Decimal('198.61520586299528'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x21y171z', 16: '-143x72y118z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-103x16y170z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-103x16y170z', 5: '#93BD68', 6: 287, 7: 25, 8: Decimal('199.4116345652881'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x112y129z', 16: '-108x108y128z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-105x11y169z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-105x11y169z', 5: '#93BD68', 6: 297, 7: 25, 8: Decimal('199.26615367392426'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x95y137z', 16: '-106x159y57z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-106x159y57z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-106x159y57z', 5: '#93BD68', 6: 299, 7: 25, 8: Decimal('199.41414192579222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x11y169z', 16: '+0x+0y+0z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-108x108y128z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-108x108y128z', 5: '#93BD68', 6: 289, 7: 25, 8: Decimal('199.2786993132984'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x16y170z', 16: '-108x6y168z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-108x6y168z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-108x6y168z', 5: '#93BD68', 6: 291, 7: 25, 8: Decimal('199.80990966416056'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x108y128z', 16: '-109x0y167z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-109x0y167z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-109x0y167z', 5: '#93BD68', 6: 293, 7: 25, 8: Decimal('199.42417105255822'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-108x6y168z', 16: '-109x95y137z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-109x95y137z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-109x95y137z', 5: '#93BD68', 6: 295, 7: 25, 8: Decimal('199.18584287042088'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x0y167z', 16: '-105x11y169z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-10x1y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-10x1y199z', 5: '#93BD68', 6: 200, 7: 25, 8: Decimal('199.25360724463684'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-114x103y126z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-114x103y126z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-114x103y126z', 5: '#93BD68', 6: 201, 7: 25, 8: Decimal('198.69826370655582'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x1y199z', 16: '-123x148y53z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-115x153y55z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-115x153y55z', 5: '#93BD68', 6: 210, 7: 25, 8: Decimal('199.14567532336724'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x79y133z', 16: '-120x85y134z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-115x90y136z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-115x90y136z', 5: '#93BD68', 6: 226, 7: 25, 8: Decimal('199.55199823604875'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-121x98y125z', 16: '-100x21y171z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-120x85y134z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-120x85y134z', 5: '#93BD68', 6: 214, 7: 25, 8: Decimal('198.94974239742055'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x153y55z', 16: '-127x92y123z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-121x98y125z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-121x98y125z', 5: '#93BD68', 6: 222, 7: 25, 8: Decimal('199.67473550752484'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x92y123z', 16: '-115x90y136z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-123x148y53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-123x148y53z', 5: '#93BD68', 6: 202, 7: 25, 8: Decimal('199.60460916521941'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x103y126z', 16: '-12x0y199z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-126x79y133z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-126x79y133z', 5: '#93BD68', 6: 206, 7: 25, 8: Decimal('199.514410507111'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x0y199z', 16: '-115x153y55z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-127x92y123z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-127x92y123z', 5: '#93BD68', 6: 218, 7: 25, 8: Decimal('199.3037882229036'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x85y134z', 16: '-121x98y125z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-12x0y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-12x0y199z', 5: '#7EF7F3', 6: 204, 7: 15, 8: Decimal('199.36148073286373'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x148y53z', 16: '-126x79y133z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-12x61y189z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-12x61y189z', 5: '#93BD68', 6: 250, 7: 25, 8: Decimal('198.96230798822174'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x65y117z', 16: '-131x141y51z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-131x141y51z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-131x141y51z', 5: '#93BD68', 6: 252, 7: 25, 8: Decimal('199.1054996729121'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x61y189z', 16: '-136x67y130z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-131x73y131z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-131x73y131z', 5: '#93BD68', 6: 278, 7: 25, 8: Decimal('199.12558851137138'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x60y128z', 16: '-132x86y122z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-132x86y122z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-132x86y122z', 5: '#93BD68', 6: 280, 7: 25, 8: Decimal('199.25862591115097'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x73y131z', 16: '-101x112y129z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-136x67y130z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-136x67y130z', 5: '#93BD68', 6: 257, 7: 25, 8: Decimal('199.71229306179427'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x141y51z', 16: '-138x135y49z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-138x135y49z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-138x135y49z', 5: '#93BD68', 6: 259, 7: 25, 8: Decimal('199.17329138215294'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x67y130z', 16: '-148x46y125z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-138x79y120z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-138x79y120z', 5: '#93BD68', 6: 271, 7: 25, 8: Decimal('199.21094347449892'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x0y199z', 16: '-140x60y128z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-140x60y128z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-140x60y128z', 5: '#93BD68', 6: 273, 7: 25, 8: Decimal('198.9572818471342'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-138x79y120z', 16: '-131x73y131z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-143x72y118z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-143x72y118z', 5: '#93BD68', 6: 236, 7: 25, 8: Decimal('198.8894165107837'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x100y138z', 16: '-144x53y127z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-144x53y127z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-144x53y127z', 5: '#93BD68', 6: 238, 7: 25, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x72y118z', 16: '-146x128y47z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-146x128y47z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-146x128y47z', 5: '#93BD68', 6: 243, 7: 25, 8: Decimal('199.77237046198357'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x53y127z', 16: '-147x65y117z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-147x65y117z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-147x65y117z', 5: '#93BD68', 6: 245, 7: 25, 8: Decimal('198.8039235025305'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x128y47z', 16: '-12x61y189z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-148x46y125z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-148x46y125z', 5: '#93BD68', 6: 264, 7: 25, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:29 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-138x135y49z', 16: '-14x0y199z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][200]["-14x0y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 34, 4: 1847.9956785822312}, 4: 'dragon-14x0y199z', 5: '#93BD68', 6: 266, 7: 25, 8: Decimal('199.49185447030163'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0200five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-148x46y125z', 16: '-138x79y120z', 17: '-106x159y57z', 18: '-10x1y199z', 19: 'zap0200five4xi.py'}}
SphereKB4Xi[5][300]["-101x82y269z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-101x82y269z', 5: '#F0DEC3', 6: 397, 7: 10, 8: Decimal('298.8076304246597'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-151x32y257z', 16: '-152x169y194z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-104x176y218z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-104x176y218z', 5: '#E29F3A', 6: 395, 7: 10, 8: Decimal('298.8578257298945'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-155x25y255z', 16: '-151x32y257z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-105x263y97z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-105x263y97z', 5: '#93BD68', 6: 374, 7: 25, 8: Decimal('299.33760204825586'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x175y197z', 16: '-107x78y268z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-107x78y268z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-107x78y268z', 5: '#93BD68', 6: 376, 7: 25, 8: Decimal('298.9264123492603'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-105x263y97z', 16: '-120x69y265z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-110x190y203z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-110x190y203z', 5: '#93BD68', 6: 313, 7: 25, 8: Decimal('299.01337762715565'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x59y263z', 16: '-115x172y216z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-114x74y267z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-114x74y267z', 5: '#93BD68', 6: 390, 7: 25, 8: Decimal('299.6014018658791'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x252y91z', 16: '-119x258y94z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-115x172y216z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-115x172y216z', 5: '#93BD68', 6: 315, 7: 25, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x190y203z', 16: '-172x155y190z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-119x258y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-119x258y94z', 5: '#93BD68', 6: 392, 7: 25, 8: Decimal('299.26743892378266'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x74y267z', 16: '-155x25y255z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-120x186y201z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-120x186y201z', 5: '#93BD68', 6: 301, 7: 25, 8: Decimal('298.99331096196784'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-125x167y214z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-120x69y265z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-120x69y265z', 5: '#93BD68', 6: 378, 7: 25, 8: Decimal('298.97491533571844'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-107x78y268z', 16: '-125x64y264z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-125x167y214z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-125x167y214z', 5: '#93BD68', 6: 303, 7: 25, 8: Decimal('298.847787343323'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x186y201z', 16: '-144x156y210z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-125x64y264z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-125x64y264z', 5: '#93BD68', 6: 380, 7: 25, 8: Decimal('299.02675465583343'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x69y265z', 16: '-146x246y88z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-12x2y299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-12x2y299z', 5: '#93BD68', 6: 309, 7: 25, 8: Decimal('299.24738929521175'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x39y258z', 16: '-131x59y263z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-131x181y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-131x181y199z', 5: '#93BD68', 6: 386, 7: 25, 8: Decimal('299.20394382427514'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x90y285z', 16: '-133x252y91z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-131x59y263z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-131x59y263z', 5: '#93BD68', 6: 311, 7: 25, 8: Decimal('299.684834451128'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x2y299z', 16: '-110x190y203z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-133x252y91z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-133x252y91z', 5: '#93BD68', 6: 388, 7: 25, 8: Decimal('299.12204866910093'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-131x181y199z', 16: '-114x74y267z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-135x162y212z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-135x162y212z', 5: '#93BD68', 6: 366, 7: 25, 8: Decimal('299.02006621629926'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x162y192z', 16: '-136x53y261z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-136x53y261z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-136x53y261z', 5: '#93BD68', 6: 368, 7: 25, 8: Decimal('299.04180309782777'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-135x162y212z', 16: '-141x46y260z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-141x46y260z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-141x46y260z', 5: '#93BD68', 6: 370, 7: 25, 8: Decimal('299.3275797516828'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x53y261z', 16: '-142x175y197z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-142x175y197z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-142x175y197z', 5: '#93BD68', 6: 372, 7: 25, 8: Decimal('299.32925015774856'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-141x46y260z', 16: '-105x263y97z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-144x156y210z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-144x156y210z', 5: '#93BD68', 6: 305, 7: 25, 8: Decimal('298.6168113151033'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x167y214z', 16: '-146x39y258z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-146x246y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-146x246y88z', 5: '#93BD68', 6: 382, 7: 25, 8: Decimal('299.2924990707251'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x64y264z', 16: '-14x90y285z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-146x39y258z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-146x39y258z', 5: '#93BD68', 6: 307, 7: 25, 8: Decimal('299.0'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x156y210z', 16: '-12x2y299z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-14x90y285z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-14x90y285z', 5: '#93BD68', 6: 384, 7: 25, 8: Decimal('299.20060160367325'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x246y88z', 16: '-131x181y199z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-151x32y257z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-151x32y257z', 5: '#B0B60B', 6: 396, 7: 30, 8: Decimal('299.78992644850496'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x176y218z', 16: '-101x82y269z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-152x169y194z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-152x169y194z', 5: '#84C4A8', 6: 398, 7: 29, 8: Decimal('298.83272913119805'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-101x82y269z', 16: '-154x150y208z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-154x150y208z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-154x150y208z', 5: '#93BD68', 6: 399, 7: 25, 8: Decimal('299.1320778519081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-152x169y194z', 16: '+0x+0y+0z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-155x25y255z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-155x25y255z', 5: '#93BD68', 6: 394, 7: 25, 8: Decimal('299.4578434437809'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x258y94z', 16: '-104x176y218z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-158x17y253z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-158x17y253z', 5: '#93BD68', 6: 331, 7: 25, 8: Decimal('298.767468108561'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-181x147y187z', 16: '-159x239y85z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-159x239y85z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-159x239y85z', 5: '#93BD68', 6: 333, 7: 25, 8: Decimal('299.3776878793742'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-158x17y253z', 16: '-162x9y252z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-15x1y299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-15x1y299z', 5: '#93BD68', 6: 359, 7: 25, 8: Decimal('299.3776878793742'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x136y204z', 16: '-162x162y192z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-162x162y192z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-162x162y192z', 5: '#93BD68', 6: 361, 7: 25, 8: Decimal('298.9180489699476'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x1y299z', 16: '-135x162y212z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-162x9y252z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-162x9y252z', 5: '#93BD68', 6: 338, 7: 25, 8: Decimal('299.7148644962408'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x239y85z', 16: '-163x143y206z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-163x143y206z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-163x143y206z', 5: '#93BD68', 6: 340, 7: 25, 8: Decimal('299.08861563088624'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x9y252z', 16: '-185x222y79z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-164x0y250z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-164x0y250z', 5: '#93BD68', 6: 352, 7: 25, 8: Decimal('298.9916386790774'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x119y199z', 16: '-172x136y204z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-172x136y204z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-172x136y204z', 5: '#93BD68', 6: 354, 7: 25, 8: Decimal('299.49290475735813'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-164x0y250z', 16: '-15x1y299z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-172x155y190z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-172x155y190z', 5: '#93BD68', 6: 317, 7: 25, 8: Decimal('299.5146073232489'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x172y216z', 16: '-172x230y82z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-172x230y82z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-172x230y82z', 5: '#93BD68', 6: 319, 7: 25, 8: Decimal('298.67708315168744'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x155y190z', 16: '-181x128y201z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-181x128y201z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-181x128y201z', 5: '#93BD68', 6: 324, 7: 25, 8: Decimal('299.2423766781704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-172x230y82z', 16: '-181x147y187z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-181x147y187z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-181x147y187z', 5: '#93BD68', 6: 326, 7: 25, 8: Decimal('298.89630308854606'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-181x128y201z', 16: '-158x17y253z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-185x222y79z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-185x222y79z', 5: '#93BD68', 6: 345, 7: 25, 8: Decimal('299.58304357890484'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-163x143y206z', 16: '-189x119y199z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][300]["-189x119y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 42, 4: 3365.9921288462074}, 4: 'dragon-189x119y199z', 5: '#93BD68', 6: 347, 7: 25, 8: Decimal('299.13709231721833'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0300five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-185x222y79z', 16: '-164x0y250z', 17: '-154x150y208z', 18: '-120x186y201z', 19: 'zap0300five4xi.py'}}
SphereKB4Xi[5][400]["-100x124y366z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 9, 4: 27925.268031909272}, 4: 'dragon-100x124y366z', 5: '#93BD68', 6: 404, 7: 25, 8: Decimal('399.1641266446673'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x263y277z', 16: '-102x361y136z', 17: '-125x239y294z', 18: '-111x243y297z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-102x266y280z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 9, 4: 27925.268031909272}, 4: 'dragon-102x266y280z', 5: '#4F623B', 6: 407, 7: 21, 8: Decimal('399.4496213541828'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-121x357y133z', 16: '-125x239y294z', 17: '-125x239y294z', 18: '-111x243y297z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-102x361y136z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 9, 4: 27925.268031909272}, 4: 'dragon-102x361y136z', 5: '#355F0B', 6: 405, 7: 21, 8: Decimal('399.02506186955225'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-100x124y366z', 16: '-121x357y133z', 17: '-125x239y294z', 18: '-111x243y297z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-109x121y364z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 9, 4: 27925.268031909272}, 4: 'dragon-109x121y364z', 5: '#E6BF92', 6: 402, 7: 10, 8: Decimal('398.770610752598'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x118y363z', 16: '-117x263y277z', 17: '-125x239y294z', 18: '-111x243y297z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-111x243y297z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 9, 4: 27925.268031909272}, 4: 'dragon-111x243y297z', 5: '#E49C49', 6: 400, 7: 10, 8: Decimal('399.47340336998656'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-117x118y363z', 17: '-125x239y294z', 18: '-111x243y297z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-117x118y363z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 9, 4: 27925.268031909272}, 4: 'dragon-117x118y363z', 5: '#B0B60B', 6: 401, 7: 30, 8: Decimal('399.22675261059345'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x243y297z', 16: '-109x121y364z', 17: '-125x239y294z', 18: '-111x243y297z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-117x263y277z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 9, 4: 27925.268031909272}, 4: 'dragon-117x263y277z', 5: '#84C4A8', 6: 403, 7: 29, 8: Decimal('399.48341642676485'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x121y364z', 16: '-100x124y366z', 17: '-125x239y294z', 18: '-111x243y297z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-121x357y133z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 9, 4: 27925.268031909272}, 4: 'dragon-121x357y133z', 5: '#B0B60B', 6: 406, 7: 30, 8: Decimal('399.72365454148445'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x361y136z', 16: '-102x266y280z', 17: '-125x239y294z', 18: '-111x243y297z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][400]["-125x239y294z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 9, 4: 27925.268031909272}, 4: 'dragon-125x239y294z', 5: '#84C4A8', 6: 408, 7: 29, 8: Decimal('398.9761897657553'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0400five4xi: 11; time: 06:14:30 04/07/14 Pacific Daylight Time}', 12: 'zap0400five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x266y280z', 16: '+0x+0y+0z', 17: '-125x239y294z', 18: '-111x243y297z', 19: 'zap0400five4xi.py'}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 148, 4: 108682.12423229555}, 4: 'dragon-1006x1915y2357z', 5: '#4C7094', 6: 3230, 7: 30, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 06:14:09 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 148, 4: 115580.89188375961}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 1, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 06:14:09 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 06:14:08 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-1002x1878y-2389z', 19: 'zap0000six4xi.py'}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1002x1878y-2389z', 5: '#E14747', 6: 3232, 7: 32, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 06:14:09 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 1, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 06:14:09 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 06:14:08 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-18x-58y34z', 19: 'zap0000seven4xi.py'}}
SphereKB4Xi[7][10]["-10x-11y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-10x-11y36z', 5: '#E29F3A', 6: 11, 7: 33, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-3x-28y7z', 16: '-20x-47y30z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-10x-12y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-10x-12y36z', 5: '#E29F3A', 6: 61, 7: 33, 8: Decimal('39.242833740697165'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-40x-26y35z', 16: '-21x-56y34z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-10x-13y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-10x-13y36z', 5: '#E29F3A', 6: 92, 7: 33, 8: Decimal('39.56008088970496'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-5x-23y43z', 16: '-63x-27y8z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-10x-15y6z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-10x-15y6z', 5: '#E29F3A', 6: 27, 7: 33, 8: Decimal('19.0'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-40x-68y0z', 16: '-23x-45y30z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-10x-15y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-10x-15y7z', 5: '#E29F3A', 6: 77, 7: 33, 8: Decimal('19.339079605813716'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-44x-66y0z', 16: '-25x-44y31z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-11x-10y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-11x-10y36z', 5: '#E29F3A', 6: 31, 7: 33, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-36x-33y34z', 16: '-36x-8y32z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-11x-14y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-11x-14y7z', 5: '#E29F3A', 6: 34, 7: 33, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-36x-8y32z', 16: '-37x-30y34z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-11x-8y37z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-11x-8y37z', 5: '#E29F3A', 6: 37, 7: 33, 8: Decimal('39.42080668885405'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-37x-30y34z', 16: '-37x-70y0z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-11x-9y37z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-11x-9y37z', 5: '#E29F3A', 6: 40, 7: 33, 8: Decimal('39.63584236521283'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-37x-70y0z', 16: '-38x-28y35z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-12x-13y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-12x-13y7z', 5: '#E29F3A', 6: 43, 7: 33, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-38x-28y35z', 16: '-3x-18y5z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-12x-60y33z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-12x-60y33z', 5: '#E29F3A', 6: 46, 7: 33, 8: Decimal('69.5197813575388'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-3x-18y5z', 16: '-3x-24y43z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-13x-13y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-13x-13y7z', 5: '#E29F3A', 6: 49, 7: 33, 8: Decimal('19.672315572906'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-3x-24y43z', 16: '-33x-37y33z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-15x-59y33z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-15x-59y33z', 5: '#93BD68', 6: 15, 7: 33, 8: Decimal('69.24593850905626'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-47x-64y1z', 16: '-27x-42y31z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-18x-58y34z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-18x-58y34z', 5: '#93BD68', 6: 65, 7: 33, 8: Decimal('69.59885056522126'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-4x-18y5z', 16: '-29x-40y32z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-1x-1y89z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-1x-1y89z', 5: '#93BD68', 6: 96, 7: 33, 8: Decimal('89.01123524589467'), 9: Decimal('79'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-60x-52y4z', 16: '-65x-24y9z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-1x-28y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-1x-28y7z', 5: '#93BD68', 6: 79, 7: 33, 8: Decimal('28.879058156387302'), 9: Decimal('18'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-25x-44y31z', 16: '-6x-22y43z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-20x-47y30z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-20x-47y30z', 5: '#93BD68', 6: 12, 7: 33, 8: Decimal('59.23681287847955'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-11y36z', 16: '-47x-64y1z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-21x-56y34z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-21x-56y34z', 5: '#93BD68', 6: 62, 7: 33, 8: Decimal('68.79680225126747'), 9: Decimal('58'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-12y36z', 16: '-4x-18y5z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-23x-45y30z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-23x-45y30z', 5: '#93BD68', 6: 28, 7: 33, 8: Decimal('58.770741019660456'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-15y6z', 16: '-36x-33y34z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-25x-44y31z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-25x-44y31z', 5: '#93BD68', 6: 78, 7: 33, 8: Decimal('59.34644049983116'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-15y7z', 16: '-1x-28y7z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-27x-42y31z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-27x-42y31z', 5: '#93BD68', 6: 16, 7: 33, 8: Decimal('58.770741019660456'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-15x-59y33z', 16: '-57x-55y4z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-29x-40y32z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-29x-40y32z', 5: '#93BD68', 6: 66, 7: 33, 8: Decimal('58.86425061104575'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-18x-58y34z', 16: '-5x-18y6z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-2x-25y42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-2x-25y42z', 5: '#93BD68', 6: 24, 7: 33, 8: Decimal('48.91829923454004'), 9: Decimal('38'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-36x-10y32z', 16: '-40x-68y0z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-2x-62y31z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-2x-62y31z', 5: '#93BD68', 6: 74, 7: 33, 8: Decimal('69.34695379034324'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-36x-12y31z', 16: '-44x-66y0z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-31x-39y32z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-31x-39y32z', 5: '#93BD68', 6: 4, 7: 33, 8: Decimal('59.21148537234985'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-51x-61y2z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-33x-37y33z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-33x-37y33z', 5: '#93BD68', 6: 54, 7: 33, 8: Decimal('59.55669567731239'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-13x-13y7z', 16: '-54x-58y3z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-34x-20y30z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-34x-20y30z', 5: '#93BD68', 6: 8, 7: 33, 8: Decimal('49.558046773455466'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-67x-17y10z', 16: '-3x-28y7z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-34x-35y33z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-34x-35y33z', 5: '#93BD68', 6: 58, 7: 33, 8: Decimal('58.90670590009256'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-67x-42y7z', 16: '-40x-26y35z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-35x-16y31z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-35x-16y31z', 5: '#93BD68', 6: 20, 7: 33, 8: Decimal('49.416596402423345'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-6x-17y35z', 16: '-4x-24y43z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-35x-18y30z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-35x-18y30z', 5: '#93BD68', 6: 70, 7: 33, 8: Decimal('49.48737212663449'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-6x-17y6z', 16: '-4x-28y8z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-36x-10y32z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-36x-10y32z', 5: '#84C4A8', 6: 23, 7: 33, 8: Decimal('49.193495504995376'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-4x-24y43z', 16: '-2x-25y42z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-36x-12y31z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-36x-12y31z', 5: '#84C4A8', 6: 73, 7: 33, 8: Decimal('49.0'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-4x-28y8z', 16: '-2x-62y31z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-36x-14y31z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-36x-14y31z', 5: '#84C4A8', 6: 84, 7: 33, 8: Decimal('49.52776998815917'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-6x-22y43z', 16: '-65x-46y6z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-36x-33y34z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-36x-33y34z', 5: '#C0C372', 6: 30, 7: 33, 8: Decimal('59.50630218724736'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-23x-45y30z', 16: '-11x-10y36z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-36x-8y32z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-36x-8y32z', 5: '#C0C372', 6: 33, 7: 33, 8: Decimal('48.82622246293481'), 9: Decimal('38'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-10y36z', 16: '-11x-14y7z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-37x-30y34z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-37x-30y34z', 5: '#C0C372', 6: 36, 7: 33, 8: Decimal('58.52349955359813'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-14y7z', 16: '-11x-8y37z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-37x-70y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-37x-70y0z', 5: '#C0C372', 6: 39, 7: 33, 8: Decimal('79.17701686727027'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-8y37z', 16: '-11x-9y37z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-38x-28y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-38x-28y35z', 5: '#C0C372', 6: 42, 7: 33, 8: Decimal('58.762232769015846'), 9: Decimal('48'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-9y37z', 16: '-12x-13y7z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-3x-18y5z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-3x-18y5z', 5: '#C0C372', 6: 45, 7: 33, 8: Decimal('18.920887928424502'), 9: Decimal('8'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-12x-13y7z', 16: '-12x-60y33z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-3x-24y43z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-3x-24y43z', 5: '#C0C372', 6: 48, 7: 33, 8: Decimal('49.33558553417604'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-12x-60y33z', 16: '-13x-13y7z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-3x-28y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-3x-28y7z', 5: '#C0C372', 6: 10, 7: 33, 8: Decimal('29.017236257093817'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-34x-20y30z', 16: '-10x-11y36z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-40x-26y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-40x-26y35z', 5: '#C0C372', 6: 60, 7: 33, 8: Decimal('59.16924876994806'), 9: Decimal('49'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-34x-35y33z', 16: '-10x-12y36z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-40x-68y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-40x-68y0z', 5: '#C0C372', 6: 26, 7: 33, 8: Decimal('78.89233169326408'), 9: Decimal('68'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-2x-25y42z', 16: '-10x-15y6z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-44x-66y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-44x-66y0z', 5: '#C0C372', 6: 76, 7: 33, 8: Decimal('79.32212806020776'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-2x-62y31z', 16: '-10x-15y7z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-47x-64y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-47x-64y1z', 5: '#C0C372', 6: 14, 7: 33, 8: Decimal('79.41032678436729'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-20x-47y30z', 16: '-15x-59y33z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-4x-18y5z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-4x-18y5z', 5: '#C0C372', 6: 64, 7: 33, 8: Decimal('19.1049731745428'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-21x-56y34z', 16: '-18x-58y34z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-4x-24y43z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-4x-24y43z', 5: '#C0C372', 6: 22, 7: 33, 8: Decimal('49.4064773081425'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-35x-16y31z', 16: '-36x-10y32z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-4x-28y8z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-4x-28y8z', 5: '#C0C372', 6: 72, 7: 33, 8: Decimal('29.393876913398138'), 9: Decimal('19'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-35x-18y30z', 16: '-36x-12y31z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-51x-61y2z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-51x-61y2z', 5: '#CFE8E8', 6: 6, 7: 33, 8: Decimal('79.5361553005927'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-31x-39y32z', 16: '-67x-17y10z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-54x-58y3z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-54x-58y3z', 5: '#CFE8E8', 6: 56, 7: 33, 8: Decimal('79.30321557162736'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-33x-37y33z', 16: '-67x-42y7z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-57x-55y4z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-57x-55y4z', 5: '#CFE8E8', 6: 18, 7: 33, 8: Decimal('79.30952023559341'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-27x-42y31z', 16: '-6x-17y35z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-5x-18y6z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-5x-18y6z', 5: '#CFE8E8', 6: 68, 7: 33, 8: Decimal('19.621416870348583'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-29x-40y32z', 16: '-6x-17y6z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-5x-23y43z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-5x-23y43z', 5: '#CFE8E8', 6: 91, 7: 33, 8: Decimal('49.02040391510457'), 9: Decimal('39'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-66x-20y9z', 16: '-10x-13y36z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-60x-52y4z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-60x-52y4z', 5: '#CFE8E8', 6: 95, 7: 33, 8: Decimal('79.49842765740716'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-63x-27y8z', 16: '-1x-1y89z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-62x-30y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-62x-30y7z', 5: '#CFE8E8', 6: 87, 7: 33, 8: Decimal('69.2314957226839'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-65x-46y6z', 16: '-69x-38y8z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-62x-49y5z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-62x-49y5z', 5: '#CFE8E8', 6: 99, 7: 33, 8: Decimal('79.18333157931662'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-65x-24y9z', 16: '+0x+0y+0z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-63x-27y8z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-63x-27y8z', 5: '#93BD68', 6: 93, 7: 33, 8: Decimal('69.00724599634447'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-13y36z', 16: '-60x-52y4z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-65x-24y9z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-65x-24y9z', 5: '#93BD68', 6: 97, 7: 33, 8: Decimal('69.87131027825369'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-1x-1y89z', 16: '-62x-49y5z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-65x-46y6z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-65x-46y6z', 5: '#93BD68', 6: 85, 7: 33, 8: Decimal('79.85612061701971'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-36x-14y31z', 16: '-62x-30y7z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-66x-20y9z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-66x-20y9z', 5: '#93BD68', 6: 89, 7: 33, 8: Decimal('69.54854419756032'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-69x-38y8z', 16: '-5x-23y43z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-67x-17y10z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-67x-17y10z', 5: '#93BD68', 6: 7, 7: 33, 8: Decimal('69.8426803609369'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-51x-61y2z', 16: '-34x-20y30z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-67x-42y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-67x-42y7z', 5: '#93BD68', 6: 57, 7: 33, 8: Decimal('79.38513714795737'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-54x-58y3z', 16: '-34x-35y33z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-69x-38y8z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-69x-38y8z', 5: '#93BD68', 6: 88, 7: 33, 8: Decimal('79.17701686727027'), 9: Decimal('69'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-62x-30y7z', 16: '-66x-20y9z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-6x-17y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-6x-17y35z', 5: '#93BD68', 6: 19, 7: 33, 8: Decimal('39.370039370059054'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-57x-55y4z', 16: '-35x-16y31z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-6x-17y6z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-6x-17y6z', 5: '#93BD68', 6: 69, 7: 33, 8: Decimal('19.0'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-5x-18y6z', 16: '-35x-18y30z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-6x-22y43z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 66, 4: 2.379994434537722}, 4: 'dragon-6x-22y43z', 5: '#93BD68', 6: 81, 7: 33, 8: Decimal('48.67237409455183'), 9: Decimal('38'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-1x-28y7z', 16: '-36x-14y31z', 17: '-62x-49y5z', 18: '-31x-39y32z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][100]["-10x-95y26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-10x-95y26z', 5: '#93BD68', 6: 157, 7: 33, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x-36y90z', 16: '-26x-83y49z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-11x-47y87z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-11x-47y87z', 5: '#93BD68', 6: 125, 7: 33, 8: Decimal('99.49371839468057'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x-42y88z', 16: '-26x-30y91z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-13x-45y87z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-13x-45y87z', 5: '#E29F3A', 6: 115, 7: 33, 8: Decimal('98.80789442144793'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x-8y99z', 16: '-1x-1y99z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-13x-87y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-13x-87y46z', 5: '#E29F3A', 6: 138, 7: 33, 8: Decimal('99.26731586982696'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-18y93z', 16: '-22x-84y48z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-15x-44y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-15x-44y88z', 5: '#E29F3A', 6: 176, 7: 33, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x-12y99z', 16: '-34x-88y31z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-15x-94y27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-15x-94y27z', 5: '#E29F3A', 6: 108, 7: 33, 8: Decimal('98.94442884771229'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x-2y99z', 16: '-35x-37y85z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-17x-42y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-17x-42y88z', 5: '#E29F3A', 6: 123, 7: 33, 8: Decimal('98.97979591815695'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x-26y92z', 16: '-11x-47y87z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-17x-86y47z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-17x-86y47z', 5: '#E29F3A', 6: 154, 7: 33, 8: Decimal('99.46858800646564'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-20y93z', 16: '-24x-34y90z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-19x-40y89z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-19x-40y89z', 5: '#E29F3A', 6: 192, 7: 33, 8: Decimal('99.40824915468535'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x-3y99z', 16: '-37x-34y86z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-19x-93y28z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-19x-93y28z', 5: '#E29F3A', 6: 161, 7: 33, 8: Decimal('98.96464014990404'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x-83y49z', 16: '-45x-71y53z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-1x-13y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-1x-13y99z', 5: '#E29F3A', 6: 197, 7: 33, 8: Decimal('99.8548947222919'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x-39y85z', 16: '-46x-88y0z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-1x-1y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-1x-1y99z', 5: '#93BD68', 6: 117, 7: 33, 8: Decimal('99.0101004948485'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x-45y87z', 16: '-41x-19y88z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-1x-52y85z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-1x-52y85z', 5: '#93BD68', 6: 142, 7: 33, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-22y92z', 16: '-24x-92y29z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-21x-38y89z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-21x-38y89z', 5: '#93BD68', 6: 180, 7: 33, 8: Decimal('99.02524930541705'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x-4y99z', 16: '-38x-32y86z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-22x-36y90z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-22x-36y90z', 5: '#93BD68', 6: 156, 7: 33, 8: Decimal('99.39818911831341'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x-34y90z', 16: '-10x-95y26z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-22x-84y48z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-22x-84y48z', 5: '#93BD68', 6: 139, 7: 33, 8: Decimal('99.2169340384997'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x-87y46z', 16: '-29x-22y92z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-24x-34y90z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-24x-34y90z', 5: '#93BD68', 6: 155, 7: 33, 8: Decimal('99.15644204992432'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x-86y47z', 16: '-22x-36y90z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-24x-92y29z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-24x-92y29z', 5: '#93BD68', 6: 143, 7: 33, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-52y85z', 16: '-2x-11y99z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-25x-32y90z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-25x-32y90z', 5: '#93BD68', 6: 151, 7: 33, 8: Decimal('98.73702446397704'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x-6y95z', 16: '-29x-20y93z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-26x-30y91z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-26x-30y91z', 5: '#93BD68', 6: 131, 7: 33, 8: Decimal('99.28242543370907'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x-47y87z', 16: '-29x-90y30z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-26x-83y49z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-26x-83y49z', 5: '#93BD68', 6: 159, 7: 33, 8: Decimal('99.82985525382675'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-95y26z', 16: '-19x-93y28z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-27x-28y91z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-27x-28y91z', 5: '#93BD68', 6: 135, 7: 33, 8: Decimal('98.96464014990404'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x-21y88z', 16: '-29x-18y93z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-27x-5y95z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-27x-5y95z', 5: '#93BD68', 6: 147, 7: 33, 8: Decimal('98.88882646689666'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-42x-73y52z', 16: '-29x-8y95z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-28x-24y92z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-28x-24y92z', 5: '#84C4A8', 6: 104, 7: 33, 8: Decimal('99.11609354691093'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x-5y99z', 16: '-38x-76y51z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-28x-26y92z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-28x-26y92z', 5: '#84C4A8', 6: 121, 7: 33, 8: Decimal('99.61927524329818'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x-19y88z', 16: '-17x-42y88z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-28x-6y95z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-28x-6y95z', 5: '#84C4A8', 6: 150, 7: 33, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-8y95z', 16: '-25x-32y90z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-29x-10y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-29x-10y94z', 5: '#84C4A8', 6: 188, 7: 33, 8: Decimal('98.87871358386495'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x-9y99z', 16: '-38x-86y32z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-29x-12y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-29x-12y94z', 5: '#84C4A8', 6: 111, 7: 33, 8: Decimal('99.10095862301232'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x-37y85z', 16: '-3x-8y99z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-29x-14y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-29x-14y94z', 5: '#84C4A8', 6: 168, 7: 33, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-45x-71y53z', 16: '-39x-27y87z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-29x-18y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-29x-18y93z', 5: '#C0C372', 6: 137, 7: 33, 8: Decimal('99.06563480844405'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x-28y91z', 16: '-13x-87y46z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-29x-20y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-29x-20y93z', 5: '#C0C372', 6: 153, 7: 33, 8: Decimal('99.44847912361456'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x-32y90z', 16: '-17x-86y47z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-29x-22y92z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-29x-22y92z', 5: '#C0C372', 6: 141, 7: 33, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x-84y48z', 16: '-1x-52y85z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-29x-8y95z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-29x-8y95z', 5: '#C0C372', 6: 149, 7: 33, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x-5y95z', 16: '-28x-6y95z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-29x-90y30z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-29x-90y30z', 5: '#CFE8E8', 6: 133, 7: 33, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x-30y91z', 16: '-40x-21y88z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-2x-11y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-2x-11y99z', 5: '#CFE8E8', 6: 145, 7: 33, 8: Decimal('99.62931295557549'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x-92y29z', 16: '-42x-73y52z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-2x-12y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-2x-12y99z', 5: '#CFE8E8', 6: 175, 7: 33, 8: Decimal('99.74467404327912'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-39x-29y87z', 16: '-15x-44y88z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-2x-2y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-2x-2y99z', 5: '#CFE8E8', 6: 107, 7: 33, 8: Decimal('99.04039579888602'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x-76y51z', 16: '-15x-94y27z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-2x-3y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-2x-3y99z', 5: '#CFE8E8', 6: 191, 7: 33, 8: Decimal('99.06563480844405'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x-86y32z', 16: '-19x-40y89z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-2x-4y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-2x-4y99z', 5: '#CFE8E8', 6: 179, 7: 33, 8: Decimal('99.10095862301232'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x-88y31z', 16: '-21x-38y89z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-2x-5y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-2x-5y99z', 5: '#CFE8E8', 6: 103, 7: 33, 8: Decimal('99.1463564635635'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x-6y99z', 16: '-28x-24y92z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-2x-9y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-2x-9y99z', 5: '#CFE8E8', 6: 187, 7: 33, 8: Decimal('99.42836617384397'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x-7y99z', 16: '-29x-10y94z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-30x-16y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-30x-16y93z', 5: '#CFE8E8', 6: 171, 7: 33, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-39x-27y87z', 16: '-40x-24y88z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-30x-81y49z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-30x-81y49z', 5: '#CFE8E8', 6: 183, 7: 33, 8: Decimal('99.30760293149764'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-38x-32y86z', 16: '-42x-84y33z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-34x-39y85z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-34x-39y85z', 5: '#93BD68', 6: 195, 7: 33, 8: Decimal('99.508793581271'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x-78y50z', 16: '-1x-13y99z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-34x-78y50z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-34x-78y50z', 5: '#93BD68', 6: 194, 7: 33, 8: Decimal('98.69143833180262'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-37x-34y86z', 16: '-34x-39y85z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-34x-88y31z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-34x-88y31z', 5: '#93BD68', 6: 177, 7: 33, 8: Decimal('99.30256794262674'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-44y88z', 16: '-2x-4y99z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-35x-37y85z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-35x-37y85z', 5: '#93BD68', 6: 109, 7: 33, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-94y27z', 16: '-29x-12y94z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-37x-34y86z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-37x-34y86z', 5: '#93BD68', 6: 193, 7: 33, 8: Decimal('99.60421677820673'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x-40y89z', 16: '-34x-78y50z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-38x-32y86z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-38x-32y86z', 5: '#93BD68', 6: 181, 7: 33, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x-38y89z', 16: '-30x-81y49z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-38x-76y51z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-38x-76y51z', 5: '#93BD68', 6: 105, 7: 33, 8: Decimal('99.10095862301232'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-28x-24y92z', 16: '-2x-2y99z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-38x-86y32z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-38x-86y32z', 5: '#93BD68', 6: 189, 7: 33, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-10y94z', 16: '-2x-3y99z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-39x-27y87z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-39x-27y87z', 5: '#93BD68', 6: 169, 7: 33, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-14y94z', 16: '-30x-16y93z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-39x-29y87z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-39x-29y87z', 5: '#93BD68', 6: 173, 7: 33, 8: Decimal('99.65440281292142'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-40x-24y88z', 16: '-2x-12y99z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-3x-6y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-3x-6y99z', 5: '#93BD68', 6: 101, 7: 33, 8: Decimal('99.22701245124736'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-41x-16y89z', 16: '-2x-5y99z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-3x-7y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-3x-7y99z', 5: '#93BD68', 6: 185, 7: 33, 8: Decimal('99.29249719893241'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-42x-84y33z', 16: '-2x-9y99z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-3x-8y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-3x-8y99z', 5: '#93BD68', 6: 113, 7: 33, 8: Decimal('99.36800289831733'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-12y94z', 16: '-13x-45y87z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-40x-21y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-40x-21y88z', 5: '#93BD68', 6: 134, 7: 33, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x-90y30z', 16: '-27x-28y91z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-40x-24y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-40x-24y88z', 5: '#93BD68', 6: 172, 7: 33, 8: Decimal('99.59919678390986'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x-16y93z', 16: '-39x-29y87z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-41x-16y89z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-41x-16y89z', 5: '#93BD68', 6: 100, 7: 33, 8: Decimal('99.2874614440313'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-3x-6y99z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-41x-19y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-41x-19y88z', 5: '#93BD68', 6: 119, 7: 33, 8: Decimal('98.92421341612983'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-1y99z', 16: '-28x-26y92z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-42x-73y52z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-42x-73y52z', 5: '#93BD68', 6: 146, 7: 33, 8: Decimal('98.97979591815695'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x-11y99z', 16: '-27x-5y95z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-42x-84y33z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-42x-84y33z', 5: '#93BD68', 6: 184, 7: 33, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x-81y49z', 16: '-3x-7y99z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-45x-71y53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-45x-71y53z', 5: '#93BD68', 6: 163, 7: 33, 8: Decimal('99.37303457175895'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x-93y28z', 16: '-29x-14y94z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-46x-88y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 64, 4: 245.4369260617026}, 4: 'dragon-46x-88y0z', 5: '#93BD68', 6: 199, 7: 33, 8: Decimal('99.29753269845128'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-13y99z', 16: '+0x+0y+0z', 17: '-46x-88y0z', 18: '-41x-16y89z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][200]["-102x-157y69z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-102x-157y69z', 5: '#E29F3A', 6: 212, 7: 33, 8: Decimal('199.53445817702766'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x-64y124z', 16: '-125x-103y116z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-102x-171y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-102x-171y0z', 5: '#E29F3A', 6: 254, 7: 33, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x-40y129z', 16: '-163x-72y90z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-103x-119y255z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-103x-119y255z', 5: '#E29F3A', 6: 228, 7: 33, 8: Decimal('299.65813855124975'), 9: Decimal('99'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-143x-139y10z', 16: '-127x-153y6z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-104x-130y109z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-104x-130y109z', 5: '#E29F3A', 6: 282, 7: 33, 8: Decimal('198.9899494949431'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-150x-131y12z', 16: '-168x-54y93z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-109x-151y71z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-109x-151y71z', 5: '#E29F3A', 6: 233, 7: 33, 8: Decimal('199.30629694016193'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-120x-110y114z', 16: '-35x-172y94z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-10x-193y50z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-10x-193y50z', 5: '#E29F3A', 6: 286, 7: 33, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x-63y91z', 16: '-35x-85y177z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-110x-123y111z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-110x-123y111z', 5: '#E29F3A', 6: 290, 7: 33, 8: Decimal('198.8718180135134'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x-85y177z', 16: '-142x-115y81z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-111x-166y2z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-111x-166y2z', 5: '#E29F3A', 6: 294, 7: 33, 8: Decimal('199.7022784046291'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-142x-115y81z', 16: '-2x-104y170z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-115x-117y113z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-115x-117y113z', 5: '#E29F3A', 6: 298, 7: 33, 8: Decimal('199.20592360670403'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x-104y170z', 16: '+0x+0y+0z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-117x-144y73z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-117x-144y73z', 5: '#93BD68', 6: 216, 7: 33, 8: Decimal('199.38405151867087'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-144x-56y126z', 16: '-129x-95y118z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-119x-160y4z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-119x-160y4z', 5: '#93BD68', 6: 261, 7: 33, 8: Decimal('199.44172081086745'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-151x-98y84z', 16: '-171x-18y100z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-120x-110y114z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-120x-110y114z', 5: '#93BD68', 6: 231, 7: 33, 8: Decimal('198.73600579663466'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x-137y75z', 16: '-109x-151y71z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-123x-137y75z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-123x-137y75z', 5: '#93BD68', 6: 230, 7: 33, 8: Decimal('198.8039235025305'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-127x-153y6z', 16: '-120x-110y114z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-125x-103y116z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-125x-103y116z', 5: '#93BD68', 6: 213, 7: 33, 8: Decimal('199.2234925906079'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-157y69z', 16: '-144x-56y126z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-127x-153y6z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-127x-153y6z', 5: '#93BD68', 6: 229, 7: 33, 8: Decimal('198.9321492368692'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x-119y255z', 16: '-123x-137y75z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-129x-95y118z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-129x-95y118z', 5: '#93BD68', 6: 217, 7: 33, 8: Decimal('198.97235988950828'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x-144y73z', 16: '-147x-32y130z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-130x-130y77z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-130x-130y77z', 5: '#93BD68', 6: 225, 7: 33, 8: Decimal('199.32134858062747'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-137x-80y121z', 16: '-143x-139y10z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-133x-88y119z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-133x-88y119z', 5: '#93BD68', 6: 205, 7: 33, 8: Decimal('198.98241128300762'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-147x-106y82z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-135x-146y8z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-135x-146y8z', 5: '#93BD68', 6: 209, 7: 33, 8: Decimal('199.01004999748127'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x-175y92z', 16: '-142x-64y124z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-136x-122y79z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-136x-122y79z', 5: '#93BD68', 6: 221, 7: 33, 8: Decimal('199.0502449131877'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x-189y54z', 16: '-146x-48y127z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-137x-80y121z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-137x-80y121z', 5: '#84C4A8', 6: 224, 7: 33, 8: Decimal('199.5244345938612'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-146x-48y127z', 16: '-130x-130y77z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-13x-99y172z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-13x-99y172z', 5: '#84C4A8', 6: 275, 7: 33, 8: Decimal('198.8818744883505'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-156x-123y14z', 16: '-171x-36y97z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-140x-72y122z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-140x-72y122z', 5: '#84C4A8', 6: 240, 7: 33, 8: Decimal('199.1682705653689'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-28y197z', 16: '-178x-87y22z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-142x-115y81z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-142x-115y81z', 5: '#84C4A8', 6: 292, 7: 33, 8: Decimal('199.87496091306684'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-110x-123y111z', 16: '-111x-166y2z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-142x-64y124z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-142x-64y124z', 5: '#C0C372', 6: 211, 7: 33, 8: Decimal('199.0879202764447'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-135x-146y8z', 16: '-102x-157y69z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-143x-139y10z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-143x-139y10z', 5: '#C0C372', 6: 227, 7: 33, 8: Decimal('199.67473550752484'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-130x-130y77z', 16: '-103x-119y255z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-144x-56y126z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-144x-56y126z', 5: '#C0C372', 6: 215, 7: 33, 8: Decimal('199.36900461205096'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-125x-103y116z', 16: '-117x-144y73z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-146x-48y127z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-146x-48y127z', 5: '#C0C372', 6: 223, 7: 33, 8: Decimal('199.37151250868314'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-122y79z', 16: '-137x-80y121z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-147x-106y82z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-147x-106y82z', 5: '#CFE8E8', 6: 207, 7: 33, 8: Decimal('198.91958174096385'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-133x-88y119z', 16: '-26x-175y92z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-147x-32y130z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-147x-32y130z', 5: '#CFE8E8', 6: 219, 7: 33, 8: Decimal('198.82907232092595'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-129x-95y118z', 16: '-30x-189y54z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-147x-40y129z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-147x-40y129z', 5: '#CFE8E8', 6: 253, 7: 33, 8: Decimal('199.6246477767713'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x-97y173z', 16: '-102x-171y0z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-150x-131y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-150x-131y12z', 5: '#CFE8E8', 6: 281, 7: 33, 8: Decimal('199.51190440672957'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-168x-106y18z', 16: '-104x-130y109z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-151x-98y84z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-151x-98y84z', 5: '#CFE8E8', 6: 260, 7: 33, 8: Decimal('198.64792976520042'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-191x-48y30z', 16: '-119x-160y4z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-156x-123y14z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-156x-123y14z', 5: '#CFE8E8', 6: 274, 7: 33, 8: Decimal('199.15069670980316'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x-1y199z', 16: '-13x-99y172z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-156x-90y86z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-156x-90y86z', 5: '#CFE8E8', 6: 246, 7: 33, 8: Decimal('199.5795580714618'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x-191y52z', 16: '-27x-91y175z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-159x-81y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-159x-81y88z', 5: '#CFE8E8', 6: 267, 7: 33, 8: Decimal('198.96230798822174'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x-94y174z', 16: '-31x-88y176z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-162x-115y16z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-162x-115y16z', 5: '#93BD68', 6: 256, 7: 33, 8: Decimal('199.31131427994748'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-163x-72y90z', 16: '-191x-48y30z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-163x-72y90z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-163x-72y90z', 5: '#93BD68', 6: 255, 7: 33, 8: Decimal('199.63216173753167'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-171y0z', 16: '-162x-115y16z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-165x-63y91z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-165x-63y91z', 5: '#93BD68', 6: 284, 7: 33, 8: Decimal('198.68316486305528'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-168x-54y93z', 16: '-10x-193y50z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-168x-106y18z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-168x-106y18z', 5: '#93BD68', 6: 279, 7: 33, 8: Decimal('199.45926902503177'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x-27y98z', 16: '-150x-131y12z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-168x-54y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-168x-54y93z', 5: '#93BD68', 6: 283, 7: 33, 8: Decimal('199.47180251855147'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-104x-130y109z', 16: '-165x-63y91z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-169x-45y95z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-169x-45y95z', 5: '#93BD68', 6: 263, 7: 33, 8: Decimal('199.0251240421671'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x-18y100z', 16: '-22x-94y174z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-171x-18y100z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-171x-18y100z', 5: '#93BD68', 6: 262, 7: 33, 8: Decimal('198.90952717253137'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x-160y4z', 16: '-169x-45y95z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-171x-27y98z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-171x-27y98z', 5: '#93BD68', 6: 277, 7: 33, 8: Decimal('198.9321492368692'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-171x-36y97z', 16: '-168x-106y18z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-171x-36y97z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-171x-36y97z', 5: '#93BD68', 6: 276, 7: 33, 8: Decimal('199.86495440671933'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x-99y172z', 16: '-171x-27y98z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-173x-97y20z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-173x-97y20z', 5: '#93BD68', 6: 242, 7: 33, 8: Decimal('199.3439239104117'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-178x-87y22z', 16: '-20x-191y52z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-178x-87y22z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-178x-87y22z', 5: '#93BD68', 6: 241, 7: 33, 8: Decimal('199.34141566668978'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-140x-72y122z', 16: '-173x-97y20z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-17x-177y90z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-17x-177y90z', 5: '#93BD68', 6: 249, 7: 33, 8: Decimal('199.2937530380719'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-182x-78y24z', 16: '-18x-97y173z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-182x-78y24z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-182x-78y24z', 5: '#93BD68', 6: 248, 7: 33, 8: Decimal('199.45926902503177'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x-91y175z', 16: '-17x-177y90z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-185x-68y26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-185x-68y26z', 5: '#93BD68', 6: 270, 7: 33, 8: Decimal('198.80895352071042'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-189x-58y28z', 16: '-1x-1y199z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-189x-58y28z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-189x-58y28z', 5: '#93BD68', 6: 269, 7: 33, 8: Decimal('199.6722314193939'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x-88y176z', 16: '-185x-68y26z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-18x-97y173z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-18x-97y173z', 5: '#93BD68', 6: 251, 7: 33, 8: Decimal('199.15320735554323'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x-177y90z', 16: '-147x-40y129z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-191x-48y30z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-191x-48y30z', 5: '#93BD68', 6: 258, 7: 33, 8: Decimal('199.21094347449892'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-162x-115y16z', 16: '-151x-98y84z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-1x-1y199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-1x-1y199z', 5: '#93BD68', 6: 272, 7: 33, 8: Decimal('199.0050250621828'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-185x-68y26z', 16: '-156x-123y14z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-1x-28y197z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-1x-28y197z', 5: '#93BD68', 6: 237, 7: 33, 8: Decimal('198.98241128300762'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-35x-172y94z', 16: '-140x-72y122z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-20x-191y52z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-20x-191y52z', 5: '#93BD68', 6: 244, 7: 33, 8: Decimal('198.95979493354932'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-173x-97y20z', 16: '-156x-90y86z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-22x-94y174z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-22x-94y174z', 5: '#93BD68', 6: 265, 7: 33, 8: Decimal('198.98743678936114'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-169x-45y95z', 16: '-159x-81y88z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-26x-175y92z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-26x-175y92z', 5: '#93BD68', 6: 208, 7: 33, 8: Decimal('199.4116345652881'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x-106y82z', 16: '-135x-146y8z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-27x-91y175z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-27x-91y175z', 5: '#93BD68', 6: 247, 7: 33, 8: Decimal('199.08540880737593'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-156x-90y86z', 16: '-182x-78y24z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-2x-104y170z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-2x-104y170z', 5: '#93BD68', 6: 296, 7: 33, 8: Decimal('199.2987706936498'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x-166y2z', 16: '-115x-117y113z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-30x-189y54z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-30x-189y54z', 5: '#93BD68', 6: 220, 7: 33, 8: Decimal('198.83913095766638'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x-32y130z', 16: '-136x-122y79z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-31x-88y176z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-31x-88y176z', 5: '#93BD68', 6: 268, 7: 33, 8: Decimal('199.20090361240835'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x-81y88z', 16: '-189x-58y28z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-35x-172y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-35x-172y94z', 5: '#93BD68', 6: 235, 7: 33, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-109x-151y71z', 16: '-1x-28y197z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][200]["-35x-85y177z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 200, 3: {1: 62831.853071795864, 2: '#8B8783', 3: 64, 4: 981.7477042468104}, 4: 'dragon-35x-85y177z', 5: '#93BD68', 6: 288, 7: 33, 8: Decimal('199.44673474389094'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0200seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0200seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-193y50z', 16: '-110x-123y111z', 17: '-115x-117y113z', 18: '-133x-88y119z', 19: 'zap0200seven4xi.py'}}
SphereKB4Xi[7][300]["-102x-266y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-102x-266y93z', 5: '#E29F3A', 6: 300, 7: 33, 8: Decimal('299.68149759369527'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-115x-259y96z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-103x-236y152z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-103x-236y152z', 5: '#E29F3A', 6: 335, 7: 33, 8: Decimal('299.01337762715565'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-164x-226y107z', 16: '-185x-206y113z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-107x-111y256z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-107x-111y256z', 5: '#E29F3A', 6: 377, 7: 33, 8: Decimal('298.84109489827534'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-124x-50y268z', 16: '-126x-221y157z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-111x-104y258z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-111x-104y258z', 5: '#E29F3A', 6: 316, 7: 33, 8: Decimal('299.5012520841941'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-121x-73y264z', 16: '-220x-60y193z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-114x-96y259z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-114x-96y259z', 5: '#E29F3A', 6: 363, 7: 33, 8: Decimal('298.8193434167206'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-165x-185y167z', 16: '-194x-143y177z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-115x-229y154z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-115x-229y154z', 5: '#E29F3A', 6: 393, 7: 33, 8: Decimal('298.96822573644846'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-268y133z', 16: '+0x+0y+0z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-115x-259y96z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-115x-259y96z', 5: '#E29F3A', 6: 302, 7: 33, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-102x-266y93z', 16: '-136x-213y159z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-117x-88y261z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-117x-88y261z', 5: '#E29F3A', 6: 306, 7: 33, 8: Decimal('299.2557434703635'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-136x-213y159z', 16: '-234x-185y21z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-119x-81y262z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-119x-81y262z', 5: '#E29F3A', 6: 310, 7: 33, 8: Decimal('298.9414658423953'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-234x-185y21z', 16: '-147x-204y162z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-121x-73y264z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-121x-73y264z', 5: '#E29F3A', 6: 314, 7: 33, 8: Decimal('299.4428159098161'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-147x-204y162z', 16: '-111x-104y258z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-122x-65y265z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-122x-65y265z', 5: '#E29F3A', 6: 367, 7: 33, 8: Decimal('298.8879388667264'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-188x-154y174z', 16: '-15x-289y76z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-123x-58y266z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-123x-58y266z', 5: '#E29F3A', 6: 371, 7: 33, 8: Decimal('298.74571126628746'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-289y76z', 16: '-234x-135y129z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-124x-50y268z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-124x-50y268z', 5: '#E29F3A', 6: 375, 7: 33, 8: Decimal('299.4995826374387'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-234x-135y129z', 16: '-107x-111y256z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-126x-221y157z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-126x-221y157z', 5: '#E29F3A', 6: 379, 7: 33, 8: Decimal('298.9414658423953'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-107x-111y256z', 16: '-141x-244y102z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-128x-252y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-128x-252y99z', 5: '#E29F3A', 6: 383, 7: 33, 8: Decimal('299.4812181089158'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-141x-244y102z', 16: '-244x-108y135z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-12x-153y257z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-12x-153y257z', 5: '#E29F3A', 6: 387, 7: 33, 8: Decimal('299.33593168879673'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-244x-108y135z', 16: '-153x-257y0z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-12x-268y133z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-12x-268y133z', 5: '#E29F3A', 6: 391, 7: 33, 8: Decimal('299.42778762165676'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x-257y0z', 16: '-115x-229y154z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-136x-213y159z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-136x-213y159z', 5: '#93BD68', 6: 304, 7: 33, 8: Decimal('298.573274088623'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-115x-259y96z', 16: '-117x-88y261z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-137x-159y340z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-137x-159y340z', 5: '#93BD68', 6: 342, 7: 33, 8: Decimal('399.56226048014094'), 9: Decimal('99'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-166x-249y3z', 16: '-19x-149y259z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-141x-244y102z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-141x-244y102z', 5: '#93BD68', 6: 381, 7: 33, 8: Decimal('299.70151818100624'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-126x-221y157z', 16: '-128x-252y99z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-147x-204y162z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-147x-204y162z', 5: '#84C4A8', 6: 312, 7: 33, 8: Decimal('299.11369075988483'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-119x-81y262z', 16: '-121x-73y264z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-153x-235y104z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-153x-235y104z', 5: '#84C4A8', 6: 356, 7: 33, 8: Decimal('299.0819285747636'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-173x-175y169z', 16: '-203x-220y12z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-153x-257y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-153x-257y0z', 5: '#84C4A8', 6: 389, 7: 33, 8: Decimal('299.0953025375023'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x-153y257z', 16: '-12x-268y133z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-156x-195y164z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-156x-195y164z', 5: '#84C4A8', 6: 321, 7: 33, 8: Decimal('298.7591002798074'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-220x-60y193z', 16: '-205x-120y182z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-15x-289y76z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-15x-289y76z', 5: '#84C4A8', 6: 369, 7: 33, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-122x-65y265z', 16: '-123x-58y266z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-164x-226y107z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-164x-226y107z', 5: '#CFE8E8', 6: 334, 7: 33, 8: Decimal('299.0334429457682'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-216x-84y189z', 16: '-103x-236y152z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-165x-185y167z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-165x-185y167z', 5: '#CFE8E8', 6: 362, 7: 33, 8: Decimal('298.89630308854606'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-191x-230y9z', 16: '-114x-96y259z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-166x-249y3z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-166x-249y3z', 5: '#CFE8E8', 6: 341, 7: 33, 8: Decimal('299.2757925392563'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-219x-72y191z', 16: '-137x-159y340z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-173x-175y169z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-173x-175y169z', 5: '#CFE8E8', 6: 355, 7: 33, 8: Decimal('298.5213560199672'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-220x-160y124z', 16: '-153x-235y104z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-175x-216y110z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-175x-216y110z', 5: '#CFE8E8', 6: 327, 7: 33, 8: Decimal('298.96655331324274'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-221x-48y196z', 16: '-227x-148y127z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-179x-240y6z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-179x-240y6z', 5: '#CFE8E8', 6: 348, 7: 33, 8: Decimal('299.46118279336304'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-225x-197y18z', 16: '-239x-122y132z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-181x-165y172z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-181x-165y172z', 5: '#93BD68', 6: 337, 7: 33, 8: Decimal('299.2824752637548'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-185x-206y113z', 16: '-219x-72y191z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-185x-206y113z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-185x-206y113z', 5: '#93BD68', 6: 336, 7: 33, 8: Decimal('299.0484910512006'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-103x-236y152z', 16: '-181x-165y172z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-188x-154y174z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-188x-154y174z', 5: '#93BD68', 6: 365, 7: 33, 8: Decimal('298.8912845835422'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-194x-143y177z', 16: '-122x-65y265z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-191x-230y9z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-191x-230y9z', 5: '#93BD68', 6: 360, 7: 33, 8: Decimal('299.1019892946217'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-200x-132y179z', 16: '-165x-185y167z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-194x-143y177z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-194x-143y177z', 5: '#93BD68', 6: 364, 7: 33, 8: Decimal('299.0217383402083'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-114x-96y259z', 16: '-188x-154y174z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-195x-195y116z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-195x-195y116z', 5: '#93BD68', 6: 344, 7: 33, 8: Decimal('299.1755337590292'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-19x-149y259z', 16: '-225x-197y18z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-19x-149y259z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-19x-149y259z', 5: '#93BD68', 6: 343, 7: 33, 8: Decimal('299.4044087851747'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-137x-159y340z', 16: '-195x-195y116z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-200x-132y179z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-200x-132y179z', 5: '#93BD68', 6: 358, 7: 33, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-203x-220y12z', 16: '-191x-230y9z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-203x-220y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-203x-220y12z', 5: '#93BD68', 6: 357, 7: 33, 8: Decimal('299.5880504960103'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-153x-235y104z', 16: '-200x-132y179z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-204x-184y118z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-204x-184y118z', 5: '#93BD68', 6: 323, 7: 33, 8: Decimal('298.9916386790774'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-205x-120y182z', 16: '-221x-48y196z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-205x-120y182z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-205x-120y182z', 5: '#93BD68', 6: 322, 7: 33, 8: Decimal('299.24738929521175'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-156x-195y164z', 16: '-204x-184y118z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-210x-108y184z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-210x-108y184z', 5: '#93BD68', 6: 330, 7: 33, 8: Decimal('299.3659967330959'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-213x-172y121z', 16: '-216x-84y189z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-213x-172y121z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-213x-172y121z', 5: '#93BD68', 6: 329, 7: 33, 8: Decimal('299.322568477554'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-227x-148y127z', 16: '-210x-108y184z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-213x-96y186z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-213x-96y186z', 5: '#93BD68', 6: 351, 7: 33, 8: Decimal('298.631880414667'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-214x-209y15z', 16: '-220x-160y124z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-214x-209y15z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-214x-209y15z', 5: '#93BD68', 6: 350, 7: 33, 8: Decimal('299.50292152164394'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-239x-122y132z', 16: '-213x-96y186z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-216x-84y189z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-216x-84y189z', 5: '#93BD68', 6: 332, 7: 33, 8: Decimal('299.05350691807644'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-210x-108y184z', 16: '-164x-226y107z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-219x-72y191z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-219x-72y191z', 5: '#93BD68', 6: 339, 7: 33, 8: Decimal('299.3760177435728'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-181x-165y172z', 16: '-166x-249y3z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-220x-160y124z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-220x-160y124z', 5: '#93BD68', 6: 353, 7: 33, 8: Decimal('298.95819105687673'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-213x-96y186z', 16: '-173x-175y169z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-220x-60y193z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-220x-60y193z', 5: '#93BD68', 6: 318, 7: 33, 8: Decimal('298.74571126628746'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-111x-104y258z', 16: '-156x-195y164z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-221x-48y196z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-221x-48y196z', 5: '#93BD68', 6: 325, 7: 33, 8: Decimal('299.26743892378266'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-204x-184y118z', 16: '-175x-216y110z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-225x-197y18z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-225x-197y18z', 5: '#93BD68', 6: 346, 7: 33, 8: Decimal('299.5963951719046'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-195x-195y116z', 16: '-179x-240y6z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-227x-148y127z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-227x-148y127z', 5: '#93BD68', 6: 328, 7: 33, 8: Decimal('299.26910966553163'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-175x-216y110z', 16: '-213x-172y121z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-234x-135y129z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-234x-135y129z', 5: '#93BD68', 6: 373, 7: 33, 8: Decimal('299.36933710719273'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-123x-58y266z', 16: '-124x-50y268z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-234x-185y21z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-234x-185y21z', 5: '#93BD68', 6: 308, 7: 33, 8: Decimal('299.03511499487814'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-117x-88y261z', 16: '-119x-81y262z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-239x-122y132z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-239x-122y132z', 5: '#93BD68', 6: 349, 7: 33, 8: Decimal('299.0468190768797'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-179x-240y6z', 16: '-214x-209y15z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][300]["-244x-108y135z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 57, 4: 2480.2047265182578}, 4: 'dragon-244x-108y135z', 5: '#93BD68', 6: 385, 7: 33, 8: Decimal('299.0401310861136'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0300seven4xi: 11; time: 06:14:32 04/07/14 Pacific Daylight Time}', 12: 'zap0300seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-128x-252y99z', 16: '-12x-153y257z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'zap0300seven4xi.py'}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 252, 4: 63829.18407293548}, 4: 'dragon-1089x-2838y998z', 5: '#E9BBBB', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 06:14:09 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 252, 4: 67880.84126506517}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 1, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 06:14:09 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 06:14:08 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-100x-2126y-2388z', 19: 'zap0000eight4xi.py'}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 1, 4: 16084954.386379741}, 4: 'dragon-100x-2126y-2388z', 5: '#7C6142', 6: 3201, 7: 1, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 06:14:09 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 1, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 06:14:09 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'xml_trace_sense4xi.py'}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2noun4xi.py 06:14:35 04/07/14 Pacific Daylight Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2noun4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of test_constant_util4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
